@media all and (-ms-high-contrast:none)
{
     *::-ms-backdrop, #contact { height:100vh; } /* IE11 */
}
   @media only screen and (max-width: 1000px) {
	   #d-menu .menu-main-container ul li a{
		   font-size:17px;
	   }
	   
	   }
     @media only screen and (max-width: 900px) {
    
    #contact .box2{
	    order:1;
	    flex:0 0 100%;
    }
    
    #contact .box1{
	    order:2;
	    flex:0 0 50%;
    }
    
    #contact .box3{
	    flex:1;
    }
    
    #contact .box5{
	    order:4;
	    flex: 0 0 50%
    }
    
    #contact .box4{
	    order:5;
	    flex:1;
    }
    
    .page-template-0_about .page-template-0_closure .section .writeup.columns{

    column-count: 1;
}

    .page-template-0_landing #box, .page-template-0_giftcards #box{
	    padding:0 30px;
    }
    #d-menu{
	    display: none;
    }
    
    #m-menu-btn{
	    display: block;
	    z-index: 9999;
    }
    #menu-container{
	    max-width: 500px;
    }
    
    #logo, .page-template-0_contact #nav #logo{
	    display: block;
		position: relative;
	    margin:0 auto;
	    left:auto;
    }
    #nav.scrolled #logo{
	    left:auto;
    }
    
    #nav.scrolled #m-menu-btn, .page-template-0_contact #nav #m-menu-btn
    {
	    top:7px;
	    left:5px;
    }
    
    
#nav.scrolled 	#reso-btn, .page-template-0_contact #nav #reso-btn {
	    top: 18px;
	    height: 24px;
	    padding: 0 7px 0 0;
		line-height: 25px;
		font-size: 12px;
	}
#nav.scrolled .menu-main-container ul li a {

    font-size: 15px;
  }
#nav.scrolled 	#reso-btn:before, .page-template-0_contact #nav #reso-btn:before {
	 content: '';
    border: 12px solid #c9ae67;
    border-left-color: transparent;
    border-left-width: 10px;
    position: absolute;
    top: 0;
    left: -22px;

	}
	
    
    div#n2-ss-2 .n2-ss-slide-backgrounds,
    div#n2-ss-2 .n2-ss-slider-3{
    height: 120% !important;
}

	ul#tabs li a {
    padding: 5px 5px;
    }
    
    #menu .item .padding{
	padding:0 10px;
}

	#menu h4 {
    font-size: 18px;
    }
    
    
	#d-menu  .menu-main-container ul li{
		display: block;
	}
	.mm-panels>.mm-panel{
		background:#fff;
	}
	.mm-listitem:after{
		border-bottom:none;
	}
	.mm-navbar{
		background: none;
		border:none;
	}
	.mm-navbar_sticky{
		display: none;
	}
	
	#navmenu .menu-main-container{
		padding-top:100px;
		background:url(images/logo2.png) 30px 30px no-repeat;
		background-size:100px 40px;
	}
	.mm-listitem__text{
    padding-left: 30px;
		padding-right:20px;
		padding-top:20px;
		padding-bottom:20px;
		font-size:17px;
	}
	.mm-panels{
		background:#fff;
	}
	
	.page-template-0_about .page-template-0_closure .section .text h1{
		font-size:25px;
		line-height: 25px;
	}
}


@media only screen and (max-width: 700px) {
    
    .page-template-0_landing #right .button{
	    margin:20px 0px;
    }
    
    #menu-container{
	    max-width: 400px;
    }
    .page-template-0_landing #content, .page-template-0_giftcards #content{
	    padding-top:90px;
	    display: block;
	    text-align: center;
    }
    .page-template-0_landing #content p,
    .page-template-0_giftcards #content p{
	    
	    text-align: center;
    }
    .page-template-0_landing #box #left, .page-template-0_landing #box #right,
    .page-template-0_giftcards #box #left, .page-template-0_giftcards #box #right{
	    flex:100% 0 0;
    }
    
    #menu .item {
    flex:100% 0 0;
}

	#footer .info{
		display: block;
	}
    .page-template-0_about .page-template-0_closure .section .text h1{
		font-size:20px;
		line-height: 20px;
	}
	.page-template-0_about .page-template-0_closure .section .text{
	padding:2% 20px 5% 20px;
	}
    .page-template-0_landing #box #left,
    .page-template-0_landing #box #right,
     .page-template-0_giftcards #box #left,
    .page-template-0_giftcards #box #right{
	    padding: 50px 30px;
    }
}
@media only screen and (max-width: 600px) {
	
	#contact .box p{
		
    font-size: 12px;
    line-height: 22px;
}
	#contact .box5{
		flex:0 0 100%;
		min-height: 30vh;
	}
	#menu h4{
		margin:0;
	}
	
	#content {
    padding-top: 70px;
}
#contact h1 {
    font-size: 20px;
}
	#logo{
		width:75px;
		height:30px;
		top:20px;
	    left: 14px;
		top: 20px;
	}
	
	#nav.scrolled #logo #blue, #logo #white, 
	.page-template-0_about .page-template-0_closure #nav.scrolled #logo #blue, 
	.page-template-0_contact #nav #logo #blue
	{
		width:75px;
		height:30px;
	}
	ul#tabs {
  
    padding: 10px 0;
    }
#menu h5{
	font-size:15px;
	line-height:17px;
}

#menu p{
	font-size:14px;
	line-height: 16px;
}

	.remodal {
    padding: 30px;
}
    
    #reso-btn {
	    height: 20px; 
		padding: 0 5px;
	    left:inherit;
	    margin:0 auto;
	    line-height: 20px;
	    top: 24px;
	    font-size: 10px;
	    text-align: center;
	    right:0px;
	    position: absolute;
	    display: block;
	}
	#reso-btn:before {
    	content: '';
	    border: 10px solid #c9ae67;
	    border-left-color: transparent;
	    border-left-width: 9px;
	    position: absolute;
	    z-index: -1;
	    top: 0;
	    left: -11px;
	}
	
	#logo {
	    position: relative;
	    margin: 0 auto;
	    left: 0;
	}
	
	#m-menu-btn{
		position: absolute;
		margin:0 ;
		left:inherit;
		left:0;
		top: 12px;
	}


	#nav.scrolled #reso-btn , .page-template-0_contact #nav #reso-btn{
	    top: 20px;
	    height: 20px;
	    padding: 0 5px;
	    line-height: 20px;
	    font-size: 10px;
	}

	#nav.scrolled  #logo .page-template-0_contact #nav #logo{
    background-repeat: no-repeat;
    background-size: contain;
    width: 75px;
    height: 30px;
    top: 15px;
}
#nav.scrolled #m-menu-btn, .page-template-0_contact #nav #m-menu-btn{
	left:0px;
}
	#nav.scrolled #reso-btn:before, .page-template-0_contact #nav #reso-btn:before {
    	content: '';
	    border: 10px solid #c9ae67;
	    border-left-color: transparent;
	    border-left-width: 9px;
	    position: absolute;
	    z-index: -1;
	    top: 0;
	    left: -11px;
	}
	
	.remodal h4 {
    font-size: 17px;
    }
    
    
	
}

@media only screen and (max-width: 500px) {
    
    
    #menu-container{
	    max-width: 320px;
    }
    
    
    .page-template-0_about .page-template-0_closure .section .text h1,
    .page-template-0_about .page-template-0_closure .section .writeup{
	    flex:100% 0 0;
    }

     .page-template-0_about .page-template-0_closure .section .text h1{
	     margin-bottom:20px;
	     text-align: center;
     }
    .page-template-0_about .page-template-0_closure .section .writeup{
	    line-height:21px;
    font-size: 14px;
    }
  

      .page-template-0_about .page-template-0_closure .section{
	    min-height:50vh;
    }
    
    .parallax-container{
	    min-height:50vh;
    }
 
}


@media only screen and (max-width: 400px) {
  
    #menu-container{
	    max-width: 300px;
    }
   .page-template-0_about .page-template-0_closure .section .text {
    padding: 2% 20px 10% 20px;
}
	.page-template-0_landing #box, .page-template-0_giftcards #box{
		padding:0 20px;
	}
    
}
@media only screen and (max-width: 320px) {
    
    
    #menu-container{
	    max-width: 280px;
    }
 
    
}

@media only screen and (max-height: 400px) {
    
    
  .home #nav #logo{
  	display: none;
  }
   #navmenu .menu-main-container{
	   padding:0px;
		background:none;
	}
	.page-template-0_landing #nav, .page-template-0_giftcards #nav{
		
    position: relative;
	}
	.page-template-0_about .page-template-0_closure #nav{
		position: relative;
	}
}